@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Gugi|PT+Sans|Roboto+Condensed');

/* font-family: 'PT Sans', sans-serif;
   font-family: 'Gugi', cursive;
   font-family: 'Roboto Condensed', sans-serif;
*/

*,
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
label,
fieldset,
input,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none
}

section,
header,
footer {
    padding: 0em 0;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ani * {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

body {
    font-family: 'PT Sans', sans-serif;
    /* font-family:Arial, Helvetica, sans-serif;*/
    font-size: 16px;
    margin: 0;
    padding: 0;
    background: #FFF;
    color: #5c5c5c;
}

.cl {
    clear: both;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.nd {
    display: none
}

img {
    border: 0;
}


/*a img{opacity: 1; -webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}  a img:hover{opacity:.7;}*/

a {
    text-decoration: none;
    color: #505050;
    -o-transition: color 0.3s ease-out, background 0.3s ease-in;
    -ms-transition: color 0.3s ease-out, background 0.3s ease-in;
    -moz-transition: color 0.3s ease-out, background 0.3s ease-in;
    -webkit-transition: color 0.3s ease-out, background 0.3s ease-in;
    transition: color 0.3s ease-out, background 0.3s ease-in;
}

a:hover {
    color: #000;
}

img,
embed,
object,
video {
    max-width: 100%;
}

.tint img {
    max-width: 100%;
    opacity: 1;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

a img:hover {
    opacity: .7;
}

.bg1 {
    /* background: url(../images/border.jpg) #19a6ff; */
    color: #FFF;
    background-color: #322e90;
}

.bg1 a {
    color: #FFF
}

.bg1 a:hover {
    color: #8facc7
}

.bg2 {
    background: #eaeaea;
}

.bg3 {
    background: #000;
    color: #888888
}

.bg4 {
    background: #1b1b1b;
    color: #777777
}

.bg5 {
    background: #2e3095;
    color: #333
}

.topContact {
    padding-top: 4px;
}

.topContact img {
    padding: 0 5px 0 10px
}

.topTransparent {}


/*.dot1{border:dotted #999; border-width:1px 0;}
.cov1{background:url(../images/cov1.jpg) no-repeat center center fixed;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover;}
.cov2{background:url(../images/cov2.jpg) no-repeat center center fixed;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover; color:#FFF}

.cov3{background:url(../images/cov3.jpg) no-repeat center center fixed;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover; color:#000}*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: normal !important;
}

h1 {
    font-size: 30px;
    padding-bottom: 30px;
    font-weight: bold;
}


/*h2{padding-bottom: 10px; font-size:20px; font-family: 'Roboto Condensed', sans-serif; }*/

::selection {
    background: #333;
    color: #FFF;
}

::-moz-selection {
    background: #333;
    color: #FFF;
}

::-webkit-selection {
    background: #333;
    color: #FFF;
}

.main {
    max-width: 1200px;
    margin: 0 auto;
}

.sub {
    width: 100%;
}

.two {
    width: 50%;
    float: left
}

.three {
    width: 33.333333333%;
    float: left;
}

.four {
    width: 25%;
    float: left
}

.tint {
    width: 100%;
}

.ptb {}

.tagline {
    text-align: center;
    padding: 10px 0;
    display: block;
    color: #FFF;
    font-size: 30px;
    /*background-color:rgba(0,0,0,0.3)*/
}

.tagline span {
    background: #c80000;
    display: block;
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
}

.cont {
    line-height: 25px;
    position: relative
}

.cont.c {
    text-align: center
}

.cont.j {
    text-align: justify
}

.cont p {
    padding-bottom: 15px
}

.cont img {
    float: left;
    margin: 0 30px 0px 0;
}

.hServiceMain {
    display: flex;
    flex-wrap: wrap;
}

.hService {
    background: #FFF;
    border: 0px solid #b4b3b3;
    display: block;
    text-align: center;
    padding: 20px;
}

.hServiceIcon {
    background: #2e3095;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    padding: 20px;
    margin: 0 auto;
}

.hServiceTitle {
    color: #19a6ff;
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
}

.moreBtn1 a {
    padding: 10px;
    display: table;
    margin: 0 auto;
    font-size: 14px;
    line-height: inherit;
    background: #dedede;
    border: 1px solid #dedede;
    color: #000;
}

.moreBtn1 a:hover {
    background: none;
    color: #667;
    border: 1px solid #dedede;
}

.moreBtn2 a {
    padding: 10px;
    margin: 20px 0 10px 0;
    font-size: 14px;
    line-height: inherit;
    background: #2e3095;
    border: 1px solid #2e3095;
    border-radius: 7px;
    color: #FFF;
}

.moreBtn2 a:hover {
    background: none;
    color: #333;
    border-radius: 7px;
    border: 1px solid #2e3095;
}

.moreBtn3 a {
    padding: 10px;
    display: table;
    margin: 0 auto;
    font-size: 14px;
    line-height: inherit;
    background: #dedede;
    border: 1px solid #dedede;
    color: #000;
    border-radius: 5px;
}

.moreBtn3 a:hover {
    background: none;
    color: #FFF;
    border: 1px solid #dedede;
}

.splitTwo {
    padding: 20px;
}

.contactForm {
    font-weight: bold;
    padding-top: 30px;
}

.contactForm input {
    width: 100%;
    margin: 5px 0 15px 0;
    font-size: 14px;
    padding: 13px 0 14px 4px;
    border: #bbbbbb solid 1px;
}

.contactForm textarea {
    width: 100%;
    height: 120px;
    margin: 5px 0 15px 0;
    padding: 13px 0 14px 4px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: 5b5a5a;
}

.contactForm span.ValidationErrors {
    display: inline-block;
    color: #cf0000;
    padding: 0 5px 0 0;
    margin-bottom: 20px;
    font-size: 12px;
    padding-left: 0px;
}

.contactForm .captcha label {
    float: left;
    margin-bottom: 20px;
    font-size: 22px;
    font-size: 15px;
    line-height: 40px;
    margin-right: 10px;
    color: #454444;
}

.captcha input[type="text"] {
    float: left;
    height: 38px;
    width: 150px;
    padding: 8px 5px;
    font-size: 15px;
    text-align: center;
    border: #d6d4d1 solid 1px;
}

.contactForm input[type=submit] {
    float: left;
    width: 80px;
    background: #2e3095;
    color: #FFF;
    padding: 10px 0px;
    display: block;
    margin-left: 10px;
    border: 0;
    border-radius: 7px;
    cursor: pointer;
}

.contactForm input[type=submit][disabled=disabled],
button[disabled=disabled],
.contactForm input[type=submit]:disabled,
button:disabled {
    background: #6f71c7;
    color: #FFF;
    border-radius: 7px;
}

.footer {
    padding: 10px;
}

.footer h2 {
    padding-bottom: 20px;
    font-size: 18px;
    color: #FFF
}

.footer a {
    color: #888888;
}

.footer a:hover {
    color: #FFF;
}

.footeSub {
    padding: 5px;
}

.footeSub strong {
    width: calc(100px);
    display: inline-block
}

.footer ul {}

.footer li {}

.footer li a {
    width: 100%;
    border-bottom: 1px dotted #333333;
    color: #888888;
    display: block;
    padding: 5px 0;
}

.footer li a:hover {
    color: #FFF
}

.copy {}

.leftMain,
.rightMain {
    padding: 15px;
}

.featuredProductsMain {
    display: flex;
    flex-wrap: wrap
}

.featuredProducts {
    margin: 5px;
    background: #f1f1f1;
    padding-top: 15px;
    border-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.featuredProductsCont {
    text-align: center;
}

.featuredProductsHead {
    font-size: 18px;
    padding: 5px;
}

.featuredProducts:hover,
.featuredProducts:hover .featuredProductsHead {
    background: #333;
    color: #FFF;
    border-radius: 10px;
}

.productsMain {
    display: flex;
    flex-wrap: wrap;
}

.products {
    padding: 10px;
}

.products img {}

.productsTitle {
    background: #f3f3f3;
    font-family: 'Roboto Condensed', sans-serif;
    border-bottom: 1px solid #dedede;
    padding: 10px 0;
    font-size: 20px;
    display: flex;
}

.productsTitle::before {
    content: "";
    width: 10px;
    margin: -10px 10px -10px 0;
    background: #2e3095
}

.products a:hover {
    color: #000
}

.servicesMain {
    display: flex;
    flex-wrap: wrap
}

.services {
    border: 1px solid #f1f1f1;
    margin: 10px;
    padding: 20px;
}

.servicesTitle {
    background: #f1f1f1;
    text-align: center;
    font-size: 18px;
    padding: 5px
}

.services:hover .servicesCont,
.services:hover .servicesCode {
    background: #1aa4e3;
    color: #FFF
}

.listClient {
    font-size: 18px
}

.listClient ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.listClient li {
    margin: 5px;
}

.listClient li:hover {}

.copy a {
    color: #999
}

.copy a:hover {
    color: #FFF
}

.map iframe {
    height: 250px;
}

.contactus {
    font-size: 20px;
    padding: 0px 0;
}

.contactus i {
    color: #000;
    display: inline-block;
    width: 30px
}

.contactus strong {
    width: 100px;
    display: inline-block;
}

.contactusSub {
    display: block;
    padding: 5px 10px;
}

.reserveForm1 {}

.reserveForm1 input {
    width: 100%;
    float: left;
    margin: 5px 0 15px 0;
    font-size: 14px;
    padding: 13px 10px 14px 10px;
    border: #bbbbbb solid 1px;
}

.reserveForm1 input[type=checkbox] {
    width: auto;
    padding: 0px;
    margin: 0 10px 10px 0;
}

.reserveForm1 textarea {
    width: 100%;
    height: 128px;
    margin: 5px 0 15px 0;
    padding: 13px 0 14px 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: 5b5a5a;
    border: #bbbbbb solid 1px;
}

.reserveForm1 span.ValidationErrors {
    display: inline-block;
    color: #cf0000;
    margin-bottom: 10px;
    font-size: 14px;
}

.captcha label {
    float: left;
    margin-bottom: 20px;
    font-size: 22px;
    font-size: 15px;
    line-height: 40px;
    margin-right: 10px;
}

.captcha input[type="text"] {
    float: left;
    height: 38px;
    width: 100px;
    padding: 8px 5px;
    font-size: 15px;
    text-align: center;
    border: #d6d4d1 solid 1px;
}

.reserveForm1 input[type=submit] {
    float: left;
    width: 100px;
    background: #19a6ff;
    color: #FFF;
    padding: 10px 0px;
    display: block;
    margin-left: 10px;
    border: 0;
    cursor: pointer;
}

.reserveForm1 input[type=submit][disabled=disabled],
button[disabled=disabled],
.reserveForm1 input[type=submit]:disabled,
button:disabled {
    background: #84a1bc;
    color: #b4c5d6
}

.reserveForm1 select {
    width: 100%;
    margin: 5px 0 15px 0;
    font-size: 14px;
    padding: 13px 10px 13px 10px;
    border: #bbbbbb solid 1px;
}

.reserve1sub {
    padding: 0 10px 0 0px
}

.whatsapp {
    z-index: 9999
}

.whatsapp {
    position: fixed;
    background: #36bc49;
    padding: 10px;
    top: 45%;
    right: 0;
}

.whatsapp a {
    color: #FFF
}

.qty {}

.qty {
    padding: 20px;
    text-align: center
}

.qty {
    width: calc(33%);
    float: left;
}

.qtyTitle {
    font-size: 24px;
    color: #333;
    padding-bottom: 10px;
}

.qty img {}

.projectMain {
    padding: 15px;
    font-size: 14px;
    margin: 0 15px 15px 15px;
}

.projectTitle {
    padding: 0px 0 10px 10px;
    font-family: 'Oswald', sans-serif;
    color: #eb282c;
    font-size: 20px;
}

.projectTitle span {
    font-size: 16px;
    color: #555;
    font-family: 'PT Sans', sans-serif;
}

.projectSub {
    padding: 10px;
}

.projectDis {
    line-height: 25px;
    padding-top: 20px;
    color: #696969;
    text-transform: uppercase;
}

.projectDis strong {
    color: #000;
    text-transform: none
}

.projectThum {}

.projectThum img {
    padding: 0 4px 4px 0;
    border: 0;
}

.projectThum2 img {
    width: 126px;
    height: 100px;
}

.projectThumSub {
    width: calc(20%);
    float: left;
}

.pageMain {
    padding: 20px 0px 20px 0px;
    display: table;
    margin: 0 auto;
}

.pageNo {
    text-align: center;
    color: #FFF;
    float: left;
    margin: 5px 5px 0 0;
}

.pageNo a {
    text-decoration: none;
    color: #333;
    background: #d8d8d8;
    padding: 5px 10px;
    display: block;
    font-weight: normal
}

.pageNo a:hover,
.pageNo a.select {
    background: #19a6ff;
    color: #FFF
}

.list {
    margin-top: 0px;
}

.list ul {
    list-style: none
}

.list li {
    display: block;
    padding: 2px 0px 3px 20px;
    margin: 7px 0;
    vertical-align: middle;
}

.list li:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    margin: 7px 0 0 -20px;
    background: #00aeef;
    border-radius: 50%;
}

@media only screen and (min-width:240px) {
    /* Mob V*/
    .isMov {
        display: block
    }
    .noMov {
        display: none
    }
    .main {
        padding-left: 20px;
        padding-right: 20px;
    }
    .ptb {
        padding: 10px 0;
    }
    .logo,
    .topRight,
    .topSocial,
    .topContact {
        display: table;
        margin: 0 auto;
    }
    .splitTwo,
    .leftMain,
    .rightMain {
        width: calc(100%);
    }
    .hService {
        width: calc(100% - 2px);
        margin: 10px 0;
    }
    .featuredProducts {
        width: calc(100% - 12px);
    }
    .tagline span {
        display: block;
    }
    .topContact {
        margin-bottom: 10px;
    }
    .listClient li {
        width: calc(100% - 12px);
    }
    .qty,
    .cpy {
        width: calc(100%);
    }
}

@media only screen and (min-width:320px) {}

@media only screen and (min-width: 480px) {
    /* Mob H*/
    .isMoh {
        display: block
    }
    .noMoh {
        display: none
    }
}

@media only screen and (min-width: 768px) {
    /* Tab V*/
    .isTav {
        display: block
    }
    .noTav {
        display: none
    }
    .splitTwo {
        width: calc(50%);
        float: left
    }
    .leftMain,
    .rightMain {
        width: calc(50%);
        padding: 0 20px
    }
    .leftMain {
        float: left;
    }
    .rightMain {
        float: right;
    }
    .footer {
        width: calc(50%);
        float: left
    }
    .hService {
        width: calc(50% - 22px);
        margin: 10px;
    }
    .featuredProducts {
        width: calc(50% - 12px);
        float: left
    }
    .tagline span {
        display: inline
    }
    .products {
        width: calc(50%);
    }
    .services {
        width: calc(50% - 22px);
        float: left
    }
    .listClient li {
        width: calc(20% - 12px);
    }
    .reserveForm1 .sub {
        width: 33.333%;
        float: left
    }
    .reserveForm1 .sub2 {
        width: 50%;
        float: left
    }
    .qty {
        width: calc(33.333333333%);
        float: left;
    }
    .cpy {
        width: calc(33.333333333%);
        float: left;
    }
    .topTransparent {
        background-color: rgba(255, 255, 255, 0.5);
        position: absolute;
        z-index: 100
    }
}

@media only screen and (min-width: 992px) {
    /* Tab H*/
    .isTah {
        display: block
    }
    .noTah {
        display: none
    }
    .topContact,
    .copy {
        float: left;
    }
    .logo {
        padding: 10px 0
    }
    .logo {
        position: absolute
    }
    .menuMain,
    .topRight,
    .topSocial {
        float: right;
    }
    .menuMain {
        padding-top: 5px;
    }
    .footer {
        width: calc(20%);
    }
    .footer.l {
        width: calc(30%);
    }
    .hService {
        width: calc(25% - 22px);
    }
    .featuredProducts {
        width: calc(25% - 12px);
    }
    .topContact {
        margin-bottom: 0px;
    }
    .products {
        width: calc(25%);
    }
    .services {
        width: calc(25% - 22px);
    }
    .projectSub {
        width: calc(50%);
        float: left
    }
}

@media only screen and (min-width: 1200px) {
    /*Desktop*/
    .isDec {
        display: block
    }
    .noDec {
        display: none
    }
    .main {
        padding-left: 0px;
        padding-right: 0px;
    }
    .ptb {
        padding: 30px 0;
    }
}


/*<div class="cl isMov isMoh isTav isTah isDec "></div>
<div class="cl noMov noMoh noTav noTah noDec "></div>*/


/*tr:nth-child(even){background-color: #f2f2f2}*/

.clientData table {
    border: 1px solid #ccc;
    width: 100%;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.clientData table tr {
    border: 1px solid #ddd;
    padding: 5px;
}

.clientData table th,
.clientData table td {
    padding: 10px;
    text-align: left;
}

.clientData table th {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}

.clientData table thead {
    background: #f2f2f2
}

@media screen and (max-width: 600px) {
    .clientData table {
        border: 0;
    }
    .clientData table thead {
        display: none;
    }
    .clientData table tr {
        margin-bottom: 10px;
        display: block;
        border-bottom: 2px solid #ddd;
    }
    .clientData table td {
        display: block;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
    }
    .clientData table td:last-child {
        border-bottom: 0;
    }
    .clientData table td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }
}

@media only screen and (min-width: 768px) {
    .clientData table thead {
        position: sticky;
        position: -webkit-sticky;
        top: 0;
        box-shadow: 0 5px 5px -5px #999;
    }
    .clientData table tr:hover {
        background: #f2f2f2
    }
}